.TabbedPanels {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}
.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}

.TabbedPanelsTab {
	position: relative;
	height:37px;
	line-height:37px;
	top: 1px;
	float: left;
	padding:0px 10px;
	margin: 0px 1px 0px 0px;
	background:url(../images/product-detail_11-08.jpg) left top repeat-x;
	list-style: none;
	border: solid 1px #c2c3c3;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	color:#656a6f;
}

.TabbedPanelsTabHover {
	color:#00060b;
}

.TabbedPanelsTabSelected {
	background: #fff;
	border-bottom: 1px solid #fff;
	color:#00060b;
}
.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}
.TabbedPanelsContentGroup {
	clear: both;
	border: solid 1px #c2c3c3;
	background-color: #FFF;
	line-height:18px;
}

.TabbedPanelsContentGroup ul li {line-height:18px; margin:4px 0px; background-position:3px 8px;}

.TabbedPanelsContentGroup h3 {color:#0067b2;}


.TabbedPanelsContent {
	padding:10px;
}

.TabbedPanelsContentVisible {
}

.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #EEE;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}

.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}
.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #999;
}

.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}

